{
  "seite": "220",
  "name": "RUHE KÖRPER, RUHE GEIST",
  "probe": ["KL", "CH", "KO"],
  "probeMod": "",
  "technik": "Der Elf legt Zeige- und Mittelfinger beider Hände auf die geschlossenen Augen des zu Heilenden und summt leise die Melodie des raya dao, raya mandra.",
  "zauberdauer": {
    "normal": "20 Aktionen"
  },
  "wirkung": "Der Verzauberte fällt in einen tiefen, heilenden Schlaf, aus dem er erst nach mehreren Stunden wieder erwacht. Während dieser Zeit kann er nichts tun und niemand kann ihn wecken, selbst nicht im lautesten Getümmel. Er schläft tief und ruhig, sein Atem ist flach, aber gleichmäßig. In diesem Zustand regeneriert der Schlafende pro verschlafener Stunde 2 LeP (und eventuell 1 AsP) sowie 4 Punkte Überanstrengung bzw. 8 Punkte Erschöpfung anstelle der normalen Regeneration. Nach jeweils 5 Stunden heilt zusätzlich eine Wunde vollständig. Heilungsboni und -mali werden wie üblich angerechnet.",
  "kosten": [
    {
      "cost": 4,
      "additionalFormula": "2 * Stunde",
      "variables": ["Stunde"],
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "Berührung",
  "wirkungsdauer": "maximal ZfP* Stunden (Heilung ist augenblicklich)",
  "modifikationen": "Zauberdauer",
  "varianten": [],
  "reversalis": "Der Elf findet für die nächsten ZfP* Stunden keinen Schlaf, egal wie erschöpft er ist. Dies verursacht ZfP* Punkte Erschöpfung.",
  "antimagie": "Kann in einer Zone des HEILKRAFT BANNEN nur erschwert gewirkt werden und kann durch diesen Zauber beendet werden.",
  "merkmal": ["Heilung"],
  "komplexität": "B",
  "repräsentation": "Elf 5; Ach, Mag je 4; Dru, Hex je 3",
  "info": "Dieser heilende Schlaf ist besonders unter Elfen verbreitet, aber auch bei Achaz, Druiden und Magiern bekannt. Er stammt ursprünglich aus dem firnelfischen Kanon, hat sich aber in vielen Kulturen Aventuriens etabliert. Oft wird der Zauber eingesetzt, um Kranke, Verwundete oder traumatisierte Personen tiefgehend zu regenerieren."
}
